package org.jeecg.modules.orderplatform.service;

import com.alibaba.fastjson.JSONObject;

import java.util.List;
import java.util.Map;

public interface IPlatformQueryOtherService {

    List<JSONObject> getAllDesignLeader();

    Map<String,Object> operatorJobContent();

    Map<String,Object> designJobContent();

    Map<String,Object> designLeaderJobContent();

    JSONObject queryIdentity();
}
